# The Red Matrix: mod/cloud.php File Reference

All Classes Namespaces Files Functions Variables Pages
cloud.php File Reference

Initialize Red Matrix's cloud (SabreDAV) More...

## Functions

if(x($_SERVER,'REDIRECT_REMOTE_USER')) if(x($_SERVER,'HTTP_AUTHORIZATION')) | cloud_init (&$a)
| Fires up the SabreDAV server. More...

## Detailed Description

Initialize Red Matrix's cloud (SabreDAV)

## Function Documentation

if (x($_SERVER,'REDIRECT_REMOTE_USER')) if (x($_SERVER,'HTTP_AUTHORIZATION')) cloud_init | ( | & | $a | ) |

Fires up the SabreDAV server.

Parameters

  App | &$a |